<?php 
    session_start();
    @$usuario = $_POST['login_usuario'];
            if (!isset($_SESSION['login_usuario'])) {
                
                header("location: index.html");
            }

    include("conexion.php");

    $usuario = $_GET['login_usuario'];
    $password = $_GET['pass_usuario'];
   



    if($usuario!= "" && $password!= ""){
           
         
        $_SESSION['login_usuario'] = $usuario;   
    	$sql = "SELECT * FROM  user WHERE login_usuario = '".$usuario."' and pass_usuario = '".$password."'"; 
    	$resultado = $conectar->query($sql);
      
    	if($res = $resultado->fetch_assoc()){
            $role = $res['perfil_codigo_perfil'];
            switch ($role) {
                case '1':
                    header("location: ../indexadmin.php");//adminstrador         
                    break;
                
                case '2':
                    header("location: ../indexuser.php");//Funcionario    
                    break;    
                           }
    	}else{
		      
           header("location: http://educacionalhue.cl/sistemas/sistap1/index.html");
        }
    }else{
    	
        //header("location: error.php");
    	//header("location: vista_formularioRegistro.php");
    }

?>